POST Send Contact Custom Email​
POST
/subscribers/{id}/emails/send
Send a custom one-off email to a specific contact. The contact must have a status of subscribed or transactional. Creates a custom email campaign record and immediately queues it for sending.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Path Parameters
id*
The contact ID.
Type
Requiredinteger
Request Body​
application/json
JSON
{
"campaign": {
"title": "string",
"email_subject": "string",
"email_pre_header": "string",
"email_body": "string",
"settings": {
},
"design_template": "string"
}
}
Responses​
Email sent successfully.
application/json
JSON
{
"message": "string"
}